<VirtualHost localhost:5000>
        ServerAdmin webmaster@localhost

        WSGIDaemonProcess odfcast processes=2 threads=30 python-path=/home/mpuls/odfcast/releases/current:/home/mpuls/odfcast/env/lib/python2.7/site-packages
        WSGIProcessGroup odfcast

        WSGIScriptAlias / /home/mpuls/odfcast/releases/current/odfcast.wsgi

        ErrorLog /var/log/apache2/odfcast-error.log
</VirtualHost>
